MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022221Open CASCADE[OCCT] OCCT:Samplespublic2011-01-31 11:322011-12-27 14:53
Reporterapl 
Assigned Toapl 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0022221: Textured bottle faces overlapps in viewer3d sample
DescriptionThe bug can be reprocduced on Viewer3d sample:
1) run the Viewer3d sample;
2) run the texture example.
Additional information
and documentation updates
Documentation remark, added by APL 2011-01-31 10:55:54:

Changes:
Texture sample (bottle shape) modified.
Textured shapes are now created with the visual offset to avoid overlapping.
TagsNo tags attached.
Test case number
Attached Filesgif file icon faces_overlaps.GIF (26,219 bytes) 2011-01-31 11:32
gz file icon apl-OCC22221-v1.tar.gz (3,872 bytes) 2011-01-31 12:53

- Relationships
related to 0022196closedbugmaster Problem with puting texture on the bottle.brep shape 

-  Notes
(0017848)
bugmaster (administrator)
2011-07-29 11:17

Author: inv
Date: 2011-03-16 10:30:28 +0300 (Wed, 16 Mar 2011)
New Revision: 8397

Added:
   trunk/samples/mfc/standard/07_Triangulation/res/Triangulation.aps
Modified:
   trunk/samples/mfc/standard/01_Geometry/src/GeometryDoc.cpp
   trunk/samples/mfc/standard/04_Viewer3d/src/TexturesExt_Presentation.cpp
   trunk/samples/mfc/standard/05_ImportExport/src/ColoredShapes.cpp
   trunk/samples/mfc/standard/06_Ocaf/res/Plugin
   trunk/samples/mfc/standard/07_Triangulation/src/Tesselate_Presentation.cpp
   trunk/samples/mfc/standard/09_Animation/res/Animation.aps
   trunk/samples/mfc/standard/09_Animation/src/AnimationDoc.cpp
   trunk/samples/mfc/standard/09_Animation/src/AnimationView3D.cpp
   trunk/samples/mfc/standard/09_Animation/src/AnimationView3D.h
   trunk/samples/mfc/standard/Common/OCC_3dView.cpp
   trunk/samples/mfc/standard/Common/res/OCC_Resource.aps
   trunk/samples/mfc/standard/Common/res/OCC_Resource.rc
Log:
Different small updates of mfc sample

- Issue History
Date Modified Username Field Change
2011-01-31 11:42 apl BugsThisDependsOn => 22196
2011-01-31 11:51 bugmaster Assigned To vtn => apl
2011-01-31 11:51 bugmaster Status new => assigned
2011-01-31 12:57 apl Status assigned => resolved
2011-07-29 11:17 bugmaster Note Added: 0017848
2011-07-29 11:17 bugmaster Status resolved => closed
2011-07-29 11:17 bugmaster Fixed in Version EMPTY =>
2011-12-27 14:53 atp Description Updated View Revisions
2011-12-27 14:53 atp Additional Information Updated View Revisions
2014-01-11 11:59 abv Category OCCT Release:MFC => OCCT Release:Samples
2014-01-11 12:02 abv Category OCCT Release:Samples => OCCT:Samples


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker